html, body {
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #292929;
    font-family: HeliaCore-Light, Arial, Helvetica, sans-serif;
    background-color:#f26522;
    overflow-x:hidden;
}
a{
    color:#FF6633;
}
.HeliaCore-Medium, .b {
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    font-weight: normal;
}
.HeliaCore-Thin {
    font-family: HeliaCore-Thin, Arial, Helvetica, sans-serif;
}
.HeliaCore-Black {
    font-family: HeliaCore-Black, Arial, Helvetica, sans-serif;
}
.HeliaCore-Bold {
    font-family: HeliaCore-Bold, Arial, Helvetica, sans-serif;
}
.HeliaCore-Book {
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
}
.HeliaCoreBook-Italic, .i {
    font-family: HeliaCoreBook-Italic, Arial, Helvetica, sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}
a:hover, a:active, a:focus, button:hover, button:active, button:focus {
  outline: 0;
  color:#FF6633;
}
a.black_link{
    color:#fdc581 !important;
}
h1 {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 26px;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    color: #ff6633;
}
h2 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 20px;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    color: #6e7786;
}
h3 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 24px;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    color: #6e7786;
}
h4 {
    font-size: 22px;
}
.title {
    font-family: HeliaCore-Bold, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 1.2;
}
.title a, .title a:hover, .title a:focus{
    color: #292929;
}
.orangeSection > .img_section  > div:first-child{
    background: #fde6c6;
}
.orangeSection > .img_section  > div:nth-child(2){
    background: #fde6c6;
}
.orangeSection .content{
    padding: 0px;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.content {
    background-color: #fff;
    padding:30px 10px;
}
.orangeSection .img_section > div{
    padding:0px;
}
.orangeSection .content {
    background-color: inherit ;
}
.orangeSection .img_section > div{
    margin-left:15px;
    margin-right:15px;
}
.orangeSection .content .linkedIn img{
    width:130px;
    height:autopx;
}
.platiumSection .content {
    background-color: #6e7786;
    color: #fff;
}
.orangeSection h2, .contactSection h2, .orangeSection h2 a {
    color: #f26522;
}
.contactSection .b > a{
    color:#000;
}
.platiumSection h2 {
    color: #fff;
}
.bannerOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
#menuNav{
    display:none;
}
@media screen and (min-width: 480px) {
h1 {
    font-size: 48px;
}
h2 {
    font-size: 26px;
}
}
/**
@media (min-width: 630px) {
.contactSection .content{
    background-image: url(/__data/assets/image/0006/61917/contact-s.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto 100%;
}
}
**/
@media (max-width: 810px) {
     #mainHeader h2{
        left: 100px;
        margin-top:13px !important;
    }   
}
@media (min-width: 810px) {
body {
    background-color: #fff;
}
h1 {
    margin-top: 20px;
}
h2 {
    font-size: 36px;
}
footer #footerAUT{
    margin-top:25px;
}
footer .footerLinks{
    margin-top: 40px;
}
footer .footerCopyright{
    margin-top: 40px;
}
footer .footerName{
    margin-top:-10px;
}
.orangeSection {
    background: linear-gradient(to left, #ff6633 50%, #fde6c6 50%) !important;
}
.orangeSection > .img_section > div:first-child {
    background: none;
}
.orangeSection > .img_section  > div:nth-child(2){
    background: #ff6633;
}
.platiumSection {
    background-color: #6e7786;
}
.orangeSection .content, .contactSection .content {
    padding-bottom: 80px;
}
.contactSection {
    background-image: url(/__data/assets/image/0006/61917/contact-s.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto 100%;
}
.contactSection .content{
    background-color: transparent;
    background-image: none;
}
.orangeSection .img_section > div{
    margin-left:0px !important;
    margin-right:0px !important;
}
.orangeSection .rightContent{
    padding-left:5%;   
}
.orangeSection .content {
    background-color: inherit;
}
.orangeSection .rightContent{
    color:white;
}
.orangeSection .rightContent h2, .orangeSection .rightContent a{
    color:white;
}
.orangeSection .img_section > div{
    padding-left:0px !important;
    padding-right:0px !important;
}
#banner #homeSlide .fa{
    opacity:1 !important;
}
}
@media (min-width: 1260px) {
.contactSection {
    background-image: url(/__data/assets/image/0003/61914/contact.jpg);
    }
}
@media (min-width: 1370px) {
.content > .row > .col-lg-3 {
    width: 30%;
}
.content > .row > .col-lg-9 {
    width: 70%;
}
.orangeSection .container .content .linkedIn{
    position: absolute;
    right: 15%;
}
}

/*-- Header --*/

#mainHeader {
	height: 50px;
	background-image: url("/__data/assets/image/0006/64185/top_header.jpg");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center right;
}
#mainHeader h2{
    margin: 20px 0px 0px 15px;
    color:#fff;
}
#headerLogo {
	display: block;
	position: absolute;
	z-index: 13;
	width: 75px;
	height: 50px;
	top: 0;
	background: url("/__data/assets/image/0003/16635/AUT-logo-block.jpg") no-repeat;
	background-size: 100% auto;
	text-indent: -9999px;
	right:0px;
}
#headerLogo:hover{
    text-decoration:none;
}
#headerLogo:focus{
    text-decoration:none;
}
#headerLogo:visit{
    text-decoration:none;
}
.headerContainer {
    padding: 0 15px;
}
.headerContainer .container-fluid {
    position: relative;
    padding-left: 0;
    padding-right: 0;
}
#banner {
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
}
.thumbnailTile {
    margin-bottom: 20px;
}

@media screen and (min-width: 810px) {
header{
    height:131px;
    background-color:#ff6633;
}
#mainHeader {
    height: 81px;
}
#mainHeader > .headerContainer > .container-fluid > a:hover, #mainHeader > .headerContainer > .container-fluid > a:visited, #mainHeader > .headerContainer > .container-fluid > a:focus{
    text-decoration:none;
}
#headerLogo {
    width: 146px;
    height: 146px;
    background-image: url(/__data/assets/image/0004/24781/logo.jpg);
    background-size: 146px 146px;
    text-indent: 160px;
    z-index:99999;
}
#headerLogo > h2{
    color: white;
    margin-top: 25px;
}
#banner {
    margin-left: 0;
    margin-right: 0;
}
}
@media screen and (min-width: 1720px) {
    .headerContainer {
        width: 1678px;
        margin: 0 auto;
    }
}
@media screen and (min-width: 1600px) {
    #menuNav {
    position: absolute;
    margin: 0px auto;
    height: 48px;
    top: 81px;
    padding: 0;
    z-index: 9999;
    width: auto;
    right: 0;
    left: 0px;
    display:inline-block;
}
    #menuNav li {
        border-bottom: 0;
    float: left;
    margin: 0;
 border-right: 1px solid #d93b20;
    -webkit-transition: background .3s;
    -moz-transition: background .3s;
    -o-transition: background .3s;
    -ms-transition: background .3s;
    transition: background .3s;
    }
    #menuNav li:hover {
    background-color: #000;
}
#menuNav li.active {
    background-color: #231f20;
}
#menuNav li.noactive {
    background: none;
}
#menuNav li > a {
    background-color: transparent;
}
#menuNav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#menuNav li > a {
    display: block;
    color: #ffffff;
    outline: 0;
    text-decoration: none;
    font-size: 18px;
    line-height: 1;
    padding: 15px 15px;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    height:50px;
}
#navTab{
    display:none !important;
}
#navCtl > ul >li#navTab, #navCtl > ul >li#searchTab{
    left:inherit !important;
}
#mobileMenuList, #websiteSearch {
    left:inherit !important;
    right:146px !important;
}
}
/*-- eof Header --*/
/*-- Search page --*/
.searchresults_url {
    color: #008000;
}
.searchresults_date {
    color: #cccccc;
}
/*-- eof Search page --*/
/* Mobile menu */
#navCtl > ul {
    margin: 0;
    padding: 0;
}
#navCtl > ul >li {
    list-style: none;
    width: 50px;
    height: 50px;
    background-color: #000;
    display:block;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    right: 196px;
}
#navCtl > ul >li#navTab{
    left:0px;
}
#navCtl > ul >li#searchTab{
    left:51px;
}
#navCtl > ul >li.ui-tabs-active {
    background-color: #242021;
}
#navCtl li#searchTab {
    border-right: 1px solid #787570;
}
#mobileMenuBtn, #mobileSearch {
    display: block;
    position: relative;
}
#mobileMenuBtn {
    padding: 15px 0;
}
#mobileSearch {
    color: #fff;
    font-size: 25px;
    padding: 9px 14px;
    z-index: 999999;
}
#websiteSearch .sq-form-field {
    background-color: #231F20;
    border: 0;
    color: #fff;
    padding: 6px 50px 6px 12px;
    width: 100%;
    border-radius: 0;
    box-shadow: none;
}
#websiteSearch input[type=submit] {
    position: absolute;
    top: 4px;
    right: 0px;
    background: url(/__data/assets/image/0018/10845/icons.png) no-repeat -53px -67px transparent;
    width: 40px;
    height: 40px;
    border: 0;
    text-indent: -999px;
    display: none;
}
#mobileMenu.open .navbar-toggle, #mobileSearch.open .navbar-toggle {
    background-color: #242021;
  }
#nav-icon {
  width: 30px;
  height: 25px;
  margin: 0 auto;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #fff;
  border-radius: 0;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon span:first-child {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span.bar2 {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span.bar3 {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.csstransforms .ui-tabs-active #nav-icon span:first-child {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -1px;
  left: 4px;
}

.csstransforms .ui-tabs-active #nav-icon span.bar2 {
  width: 0%;
  opacity: 0;
}

.csstransforms .ui-tabs-active #nav-icon span.bar3 {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 20px;
  left: 4px;
}
#mobileMenuList, #websiteSearch {
    position: absolute;
    z-index: 999;
    background-color: #242021;
    left: 0px;
    right: inherit;
    top: 50px;
    width: 100%;
    display: none;
}

#websiteSearch form {
    padding: 10px; }

@media screen and (min-width: 810px) {
#navCtl{
    top: 81px;
    position: absolute;
    width: 100%;
}
#navCtl > ul > li {
	width: 50px;
    height: 50px; 
    background-color:transparent !important;
    border:0 !important;
}
#mobileSearch {
    font-size: 25px;
    padding: 9px 14px;
}
#mobileMenuList, #websiteSearch {
    top: 50px;
}
#mobileMenuBtn {
    padding: 15px 0;
}
#nav-icon {
    width: 28px;
    height: 34px;
}
#nav-icon span {
    height: 5px;
}
#nav-icon span.bar2 {
    top: 9px; }
	#nav-icon span.bar3 {
    top: 18px; }
.csstransforms .ui-tabs-active #nav-icon span:first-child {
    top: 0px;
    left: 3px;
}
.csstransforms .ui-tabs-active #nav-icon span.bar3 {
    top: 20px;
    left: 3px;
}
#mobileMenuList, #websiteSearch {
	width: 600px;
}
}

/* eof Mobile menu */
/* navigation */
nav#leftNav ul#navPath li {
 background-color: #4e5863;
 border-color: #6e7786;
}
nav#leftNav ul#navPath li a.prev {
 background-color: #3a4046;
}
nav#leftNav #title {
 background-color: #6e7786;
 border-top: 1px solid #8692a1;
 position: relative;
 padding: 10px 25px 10px 50px;
}
nav#leftNav #title.homeTitle {
    padding-left: 20px;
}
nav#leftNav #title.homeTitle #pathToggle {
    display: none;
}
nav#leftNav #navArea li.currentPage > a:first-child {
 background-color: #4e5863;
}
nav#leftNav #navArea li a:first-child:hover {
 background-color: #4e5863;
}
nav#leftNav #navArea li a.next:hover {
 background-color: #312f30;
    background-position: 0 center;
     color: #fff;
}
nav#leftNav {
    width: 100%;
    position: relative;
    padding: 0;
}
nav#leftNav a#pathToggle {
    display: block;
    position: absolute;
    z-index: 10;
    top: 5px;
    left: 5px;
    width: 34px;
    height: 34px;
    text-indent: -9999px;
    background-image: url("/__data/assets/image/0018/10845/icons.png");
    background-repeat: no-repeat;
    cursor: pointer;
}
nav#leftNav a#pathToggle.minus {
    background-position: -44px -33px;
}
nav#leftNav a#pathToggle.plus {
    background-position: 0 -33px;
}

nav#leftNav #title #currentTitle {
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
}
nav#leftNav #title #currentTitle:hover, nav#leftNav #title #currentTitle:focus {
    text-decoration: none;
}
ul#navPath {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
ul#navPath li {
    display: block;
    position: relative;
    background-color: #753B76;
    border-top: 1px solid #964B98;
}
ul#navPath li a {
    display: inline-block;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    padding: 10px 25px 10px 50px;
    color: #fff;
}
ul#navPath li a:hover {
    text-decoration: none;
}
ul#navPath li a.parentLink {
    padding: 10px 20px 10px 56px;
}
ul#navPath li a.prev {
    display: block;
    position: absolute;
    left: 0;
    float: left;
    background-color: #4F1852;
    width: 36px;
    height: 100%;
    cursor: pointer;
    text-indent: -9999px;
    background-image: url("//www.aut.ac.nz/__data/assets/image/0020/509204/angle-left_ffffff_25.png");
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
}
#navArea {
    position: relative;
    overflow: hidden;
    height: 800px;
}
#navArea ul.current li {
    display: block !important;
}
#navArea ul {
    position: absolute;
    top: 0;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 1;
}
#navArea ul.current {
    z-index: 2;
}
#navArea ul.topMenu {
    left: -100%;
}
#navArea ul.subMenu {
    left: 100%;
}
#navArea li {
    position: relative;
    border-bottom: 1px solid #343434;
    display: block;
    background-color: #231f20;
}
#navArea li a:first-child {
    display: inline-block;
    line-height: 20px;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    padding: 10px 56px 10px 20px;
    width: 100%;
    color: #fff;
}
#navArea li a:first-child:hover, #navArea li a:first-child:focus {
    text-decoration: none;
}
#navArea li a.next {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
    background-color: #484848;
    width: 36px;
    height: 100%;
    cursor: pointer;
    text-indent: -9999px;
    background-image: url("//www.aut.ac.nz/__data/assets/image/0014/511340/left-nav-indicator.png");
    background-position: -36px center;
    background-repeat: no-repeat;
}
@media (min-width: 1200px) {
    ul#navPath li a {
        padding-left: 25px;
    }
    div.rightPanel > .mainRight{
        margin-top:102px;
    }
}
#dtNav {
    margin-bottom: 30px;
}
#dtNav .navbar-toggle {
    float: none;
    padding: 0;
}

/* eof navigation*/
/* Footer */
footer {
    background-color:#f26522;
    color: #fff;
}
footer a, footer a:hover, footer a:focus{
    color: #fff;
}
footer .footerName {
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    font-size: 40px;
}
#footerContent {
    padding: 40px 15px;
    margin: 0 15px;
    background-color: #202020;
}
.socialMedia {
    font-size: 30px;
}
.socialMedia a {
    margin-right: 20px;
}
.footerPrimary {
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    font-size: 32px;
    margin-right: 30px;
}
.footerCopyright {
    font-size: 16px;
}
.footerLinks {
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.footerLinks a{
    margin-right: 30px;
}
footer hr {
    margin: 10px 0 20px;
}
footer #footerAUT {
    display: block;
    width: 140px;
    height: 100px;
    background-image: url(/__data/assets/file/0018/4734/aut-white.svg);
    background-size: 140px auto;
    background-repeat: no-repeat;
    text-indent: -9999px;
    color: #fff!important;
}
@media screen and (min-width: 810px){
footer {
    background-color: #202020;
}
}
@media (min-width: 1370px) {
.socialMedia {
    float: left;
}
.primaryLinks {
    float: right;
}
}
@media screen and (min-width: 1720px){
#footerContent {
    width: 1678px;
    margin: 0 auto;
}
}
/* eof Footer*/
/* Homepage Slide*/
#homeSlide, #homeMobileSlide {
    margin-bottom: 0;
    position: relative;
}

#homeSlide button.slideArrow, #homeMobileSlide button.slideArrow{
    position: absolute;
    font-size: 30px;
    margin-top: -15px;
    color: #fff;
    background-color: transparent;
    border: 0;
    top: 50%;
    z-index: 12;
}
#homeSlide .slick-slide img{
    width:100%;
}
#homeSlide > div, #homeSlide > div img, #homeMobileSlide > div, , #homeMobileSlide > div img{
    height:auto;
    width:100%;
}

#homeSlide .slick-dots, #homeMobileSlide .slick-dots{
    z-index: 12;
}
#homeSlide button.slideArrow.arrowPrev, #homeMobileSlide button.slideArrow.arrowPrev{
    left: 8px;
}
#homeSlide button.slideArrow.arrowNext, #homeMobileSlide button.slideArrow.arrowNext{
    right: 8px;
}
#homeSlide .slick-dots li button:before , #homeMobileSlide .slick-dots li button:before{
    color: #fff;
    opacity: 0.6;
}
#homeSlide .slick-dots li.slick-active button:before , #homeMobileSlide .slick-dots li.slick-active button:before{
    color: #fff;
    opacity: 0.9;
}
#homeSlide .slick-dots, #homeMobileSlide .slick-dots{
    bottom: 0;
}
#bannerHeading {
    color: #fff;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    text-align: center;
    left: 50%;
    margin-left: -56px;
    line-height: 1;
    z-index: 12;
}
.subHeading {
    margin-bottom: 30px;
}
.mainHeading {
    font-size: 32px;
    margin-bottom: 0;
}
@media (min-width: 480px) {
    #bannerHeading {
        margin-top: -25px;
        margin-left: -88px;
    }
    .mainHeading {
    font-size: 50px;
}
}
@media (min-width: 810px) {
    #homeSlide button.slideArrow {
        font-size: 60px;
        margin-top: -30px;
    }
    #navTab{
        display:none;
    }
#homeSlide button.slideArrow.arrowPrev {
    left: 15px;
}
#homeSlide button.slideArrow.arrowNext {
    right: 15px;
}
#bannerHeading {
        margin-top: -55px;
        margin-left: -275px;
    }
    .subHeading {
    font-size: 33px;
}

}
@media (min-width: 1200px) {
    #bannerHeading {
        margin-top: -90px;
        margin-left: -440px;
    }
    .subHeading {
    font-size: 36px;
}
.mainHeading {
    font-size: 80px;
}
}
/* eof Homepage Slide*/
/* Right panel */
.orangePanel {
    background-color: #fde6c6;
    padding: 20px;
}
.greyPanel {
    background-color: #ced1d6;
    padding: 15px 20px;
    margin-bottom: 10px;
}
.greyPanel a {
    color: #292929;
}
.panelHeading {
    font-size: 36px;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    margin-bottom: 20px;
}
.orangePanel .panelHeading {
    color: #f26522;
}
.greyPanel .panelHeading {
    color: #6e7786;
}
.mgContent .panelHeading {
    font-size: 1.8rem !important;
}
#homePanel {
    margin-top: 60px;
}
#homePanel .panelHeading {
    font-size: 26px;
}
#panelSlideCtl {
    position: relative;
    margin-bottom: 30px;
}
#panelSlideCtl .slick-dots li button:before {
    color: #f26522;
    font-size: 46px;
    opacity: .5;
}
#panelSlideCtl .slick-dots li.slick-active button:before {
    opacity: 1;
}
#panelSlideCtl button.slideArrow {
    position: absolute;
    background-color: transparent;
    border: 0;
    color: #f26522;
    z-index: 12;
    padding: 0;
}
#panelSlideCtl button.slideArrow.arrowPrev {
    left: 0;
}
#panelSlideCtl button.slideArrow.arrowNext {
    right: 0;
}
#panelSlideCtl .slick-dots {
    position: relative;
    line-height: 12px;
    margin-bottom: 0;
}
@media (min-width: 810px) {
    .orangePanel, .greyPanel {
        margin-bottom: 60px;
    }
}
@media (min-width: 1050px) {
#homePanel .greyPanel {
    height: 350px;
}
}
/* eof Right panel */
/* Event */
#eventsTab > ul {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
    border-bottom: 2px solid #f26522;
}
#eventsTab > ul > li {
    float: left;
}
#eventsTab > ul > li > a {
    display: block;
    padding: 5px 10px;
    background-color: #f0f0f0;
    color: #000;
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
}
#eventsTab > ul > li > a:hover, #eventsTab > ul > li > a:focus {
    text-decoration: none;
}
#eventsTab > ul > li.ui-tabs-active a {
    background-color: #f26522;
    color: #fff;
}
.eventAction {
    margin: 30px 0;
}
.eventItem {
    margin-bottom: 40px;
}
.eventItem .itemTitle, .newsItem .itemTitle {
    color: #292929;
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
}
.eventCal {
    border: 0;
    background-color: #f26522;
    background-image: url(/__data/assets/image/0010/60310/calendar_ffffff_none.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    width: 40px;
    height: 33px;
    background-position: 10px 5px;
    display: block;
    margin-right: 5px;
    margin-bottom: 5px;
}
.form-control {
    font-size: 18px;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}
#eventsearch .form-inline .form-control {
    display: block;
    float: left;
    width: auto;
    vertical-align: middle;
    margin-right: 5px;
}
#eventsearch #queries_start_fquery_fromvalue_d, #eventsearch #queries_start_fquery_tovalue_d {
    width: 63px;
}
#eventsearch #queries_start_fquery_fromvalue_m, #eventsearch #queries_start_fquery_tovalue_m {
    width: 77px;
}
#eventsearch #queries_start_fquery_fromvalue_y, #eventsearch #queries_start_fquery_tovalue_y{
    width: 83px;
}
#eventsearch #queries_start_fquery_fromvalue_y, #eventsearch #queries_start_fquery_tovalue_y {
    margin-right: 0;
}
@media screen and (min-width: 380px) {
#eventsearch {
    width: 285px;
    margin: 0 auto;
}
#eventsearch #queries_start_fquery_fromvalue_d, #eventsearch #queries_start_fquery_tovalue_d {
    width: 63px;
}
#eventsearch #queries_start_fquery_fromvalue_m, #eventsearch #queries_start_fquery_tovalue_m{
    width:77px;    
}
#eventsearch #queries_start_fquery_fromvalue_y, #eventsearch #queries_start_fquery_tovalue_y {
    width: 90px;
}
.eventCal {
float: left;
margin-bottom: 0;
}
.picker {
    margin-top: 33px;
}
}
.form-inline .form-group {
    margin-bottom: 10px;
}
.btn-default {
    color: #fff;
    background-color: #f26522;
    border-color: #f26522;
    padding: 6px 50px;
    font-family: HeliaCore-Medium;
    font-size: 18px;
}
a.btn-default {
    color: #fff;
}
.btn-default:hover, .btn-default:focus {
    background-color: #f26522;
    border-color: #f26522;
    color: #fff;
}
.greyPanel .btn-default, .greyPanel .btn-default:hover, .greyPanel .btn-default:focus {
    background-color: #6e7786;
    border-color: #6e7786;
    padding: 6px 20px;
}
@media screen and (min-width: 480px) {
    .eventItem {
    margin-bottom: 100px;
}
#eventsTab > ul > li > a {
    padding: 20px 30px;
}
}
.eventActionItem, .eventActionItem a {
    color: #f26522;
}
.eventActionItem {
    display: inline-block;
    margin-right: 60px;
}
.atcb-list {
    border: 1px solid #ccc;
    padding: 5px;
}
.evenMeta {
    margin-top: 30px;
}
.table.evenMeta>tbody>tr>th, .table.evenMeta>tbody>tr>td {
    border-top: 2px solid #f0f0f0;
    padding: 20px;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
}
.table.evenMeta>tbody>tr>th {
    color: #f26522;
    text-transform: uppercase;
    background-color: #fde6c6;
}
.table.evenMeta>tbody>tr>td {
    background-color: #fafafa;
}
#eventSubmitBtn {
    margin-bottom: 30px;
    display: inline-block;
}
@media screen and (min-width: 680px) {
#eventSubmitBtn {
    position: absolute;
    right: 15px;
    padding: 6px 20px;
    top: 92px;
    margin-bottom: 0;
}
}
@media screen and (min-width: 1060px) {
    #eventSubmitBtn {
        top: 112px;
    }
}
/* eof Event */
/* Profile */
.profileTile {
    margin-top: 50px;
}
.profileSumary {
    background-color: #fde6c6;
    color: #292929;
    padding: 160px 20px 50px;
    margin-top: -130px;
    height: 300px;
}
.profileSumary a{
    color: #292929;
}
.profileItem:nth-child(odd) .profileSumary{
    background-color: #fde6c6;
}
.profileItem:nth-child(even) .profileSumary{
    background-color: #ced1d6;
}
@media screen and (min-width: 810px) {
.profileItem:nth-child(odd) .profileSumary, .profileItem:nth-child(even) .profileSumary{
    background-color: #fde6c6;
}
.profileItem:nth-child(4n+1)  .profileSumary, .profileItem:nth-child(4n+2) .profileSumary{
    background-color: #fde6c6;
}
.profileItem:nth-child(4n+3) .profileSumary, .profileItem:nth-child(4n+4) .profileSumary{
    background-color: #ced1d6;
}
}
@media screen and (min-width: 1370px) {
.profileItem:nth-child(4n+1)  .profileSumary, .profileItem:nth-child(4n+2) .profileSumary, .profileItem:nth-child(4n+3) .profileSumary, .profileItem:nth-child(4n+4) .profileSumary{
    background-color: #fde6c6;
}
.profileItem:nth-child(6n+1)  .profileSumary, .profileItem:nth-child(6n+2) .profileSumary, .profileItem:nth-child(6n+3) .profileSumary{
    background-color: #fde6c6;
}
.profileItem:nth-child(6n+4) .profileSumary, .profileItem:nth-child(6n+5) .profileSumary, .profileItem:nth-child(6n+6) .profileSumary{
    background-color: #ced1d6;
}
}
.platiumSection .profileItem .profileSumary {
    background-color: #fff;
}
.profileImg {
    text-align: center;
}
.profileImg img{
    margin:0 auto;
}
a.platiumBtn {
    display: block;
    color: #fff;
    padding: 10px 0;
    margin: 40px auto;
    width: 200px;
    background-color: #f26522;
    border-radius: 3px;
    text-align: center;
    font-family: HeliaCore-Bold, Arial, Helvetica, sans-serif;
}
a.platiumBtn:hover, a.platiumBtn:focus {
    text-decoration: none;
}
.personSummary {
    font-size: 22px;
    margin-bottom: 20px;
}
h2.personName {
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    font-size: 26px;
    margin-bottom: 5px;
}
@media screen and (min-width: 480px) {
    h2.personName {
    font-size: 26px;
}
}
@media (min-width: 810px) {
    h2.personName {
    font-size: 26px;
}
}
/* eof Profile*/
/* Custom form */
.sq-form-question {
    margin-bottom: 20px;
}
.sq-form-question abbr {
    color: #f00;
}
.sq-form-error {
    color: #f00;
}
label {
    font-weight: normal;
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
}
.sq-form-question-datetime legend.sq-form-question-title {
    font-size: inherit;
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    border-bottom: 0;
    margin-bottom: 5px;
}
.sq-form-question-answer label {
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
}
/* eof Costom form */
.date {
    color: #f26522;
    font-size: 18px;
    margin-bottom: 20px;
    position: relative;
}
.date > span:before{
    position: absolute;
    left: 0;
}
.date > span{
    padding-left: 24px;
}
.pictureRight, .pictureLeft {
  float: none;
}
@media screen and (min-width: 610px) {
  .pictureRight {
  float: right;
  margin: 0 0 20px 20px;
  max-width: 300px;
}
.pictureLeft {
  float: left;
  margin: 0 20px 20px 0;
  max-width: 300px;
}

}
@media screen and (min-width: 480px){
.newsPicture, .floatRightImage {
    float: right;
    margin: 0 0 16px 16px;
}
}
.thumbnailImage {
    margin-bottom: 30px;
}
.thumbnailImage a{
    color: #1e1919;
}
.thumbnailImage img{
    margin-bottom: 10px;
}
#content_container_63139 > .row > div{
    display:none;   
    text-align: center;
    width: 100% !important;
}
#content_container_63139 .row > div:nth-child(1),#content_container_63139 .row > div:nth-child(2){
    display:inline-block !important;
}

/*These styles contain basic styles for fomatting along with our animation css*/
@media screen and (min-width: 810px){
.animation-element {
    position: static;
}
.animation-element {
    position: relative;
    -webkit-transition: all 700ms ease-out;
            transition: all 700ms ease-out;
    opacity: 0;
}
.animation-element.delay-1 {
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
}
.animation-element.delay-2 {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
}
.animation-element.delay-3 {
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
}
.animation-element.delay-4 {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
}
.animation-element.slide-left {
    -webkit-transform: translate3d(-100px,0px,0px);
        -ms-transform: translate(-100px,0px);
            transform: translate3d(-100px,0px,0px);
}
.animation-element.slide-left.in-view {
    -webkit-transform: translate3d(0px,0px,0px);
    -ms-transform: translate(0px,0px);
    transform: translate3d(0px,0px,0px);
    opacity: 1;
}
.animation-element.slide-right {
    -webkit-transform: translate3d(100px,0px,0px);
        -ms-transform: translate(100px,0px);
            transform: translate3d(100px,0px,0px);
}
.animation-element.slide-right.in-view {
    -webkit-transform: translate3d(0px,0px,0px);
        -ms-transform: translate(0px,0px);
            transform: translate3d(0px,0px,0px);
    opacity: 1;
}
.animation-element.slide-up {
    -webkit-transform: translate3d(0px,200px,0px);
        -ms-transform: translate(0px,200px);
            transform: translate3d(0px,200px,0px);

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}
.animation-element.slide-up.in-view {
    -webkit-transform: translate3d(0px,0px,0px);
        -ms-transform: translate(0px,0px);
            transform: translate3d(0px,0px,0px);
    opacity: 1;
}
.animation-element.slide-down {
    -webkit-transform: translate3d(0px,-200px,0px);
        -ms-transform: translate(0px,-200px);
            transform: translate3d(0px,-200px,0px);

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}
.animation-element.slide-down.in-view {
    -webkit-transform: translate3d(0px,0px,0px);
        -ms-transform: translate(0px,0px);
            transform: translate3d(0px,0px,0px);
    opacity: 1;
}
}
/**Slick CSS**/

/* Arrows */
.platiumSection .slick-slider .slick-prev,
.platiumSection .slick-slider .slick-next
{
    font: 1px/1 FontAwesome;
    font-size: 3em;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 40px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.platiumSection .slick-slider .slick-prev:hover,
.platiumSection .slick-slider .slick-prev:focus,
.platiumSection .slick-slider .slick-next:hover,
.platiumSection .slick-slider .slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.platiumSection .slick-slider .slick-prev:hover:before,
.platiumSection .slick-slider .slick-prev:focus:before,
.platiumSection .slick-slider .slick-next:hover:before,
.platiumSection .slick-slider .slick-next:focus:before
{
    opacity: 1;
}
.platiumSection .slick-slider .slick-prev.slick-disabled:before,
.platiumSection .slick-slider .slick-next.slick-disabled:before
{
    opacity: .25;
}

.platiumSection .slick-slider .slick-prev:before,
.platiumSection .slick-slider .slick-next:before
{
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@media (max-width: 897px) {
    .platiumSection .slick-slider .slick-prev, .slick-slider .slick-next{
        top:115% !important;
    }
    .platiumSection .slick-slider .slick-next {
        right: 35px !important;
    }
    .platiumSection .slick-slider .slick-prev {
        left: 10px !important;
    }
    #mainHeader h2{
        position: absolute;
    }
    #mainHeader{
        background-size: 200% 100%;
    }
}
.platiumSection .slick-slider .slick-prev
{
    left: -45px;
}
[dir='rtl'] .platiumSection .slick-slider .slick-prev
{
    right: -25px;
    left: auto;
}
.platiumSection .slick-slider .slick-prev:before
{
    content: "\f137";
}
[dir='rtl'] .platiumSection .slick-slider .slick-prev:before
{
    content: "\f138";
}

.platiumSection .slick-slider .slick-next
{
    right: -25px;
}
[dir='rtl'] .platiumSection .slick-slider .slick-next
{
    right: auto;
    left: -25px;
}
.platiumSection .slick-slider .slick-next:before
{
    content: "\f138";
}
[dir='rtl'] .slick-slider .slick-next:before
{
    content: "\f137";
}

/* Dots */
.platiumSection .slick-slider .slick-slider
{
    margin-bottom: 30px;
}

.platiumSection .slick-slider .slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.platiumSection .slick-slider .slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.platiumSection .slick-slider .slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.platiumSection .slick-slider .slick-dots li button:hover,
.platiumSection .slick-slider .slick-dots li button:focus
{
    outline: none;
}
.platiumSection .slick-slider .slick-dots li button:hover:before,
.platiumSection .slick-slider .slick-dots li button:focus:before
{
    opacity: 1;
}
.platiumSection .slick-slider .slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.platiumSection .slick-slider .slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.platiumSection .slick-slider .slick-track > div{
    outline: none;
}

.my-gallery img{
    margin:0 auto 20px auto;
}
.my-gallery{
    width:90%;
    margin: 0 auto;
}
.insight_box{
    margin-bottom:20px;
}

.slick-initialized .slick-slide{
    outline:none;
}
.rightPanel div.greyPanel p, .rightPanel div.greyPanel p a{
    color:#fff !important;
    margin-bottom:0px;
}
.rightPanel div.greyPanel img{
    position:absolute;
    bottom:50px;
}
.rightPanel div.greyPanel:nth-child(2){
    background-image:url(/__data/assets/image/0008/65258/right_box1.png);
    height:450px;
    position:relative;
}
.rightPanel div.greyPanel:nth-child(3){
    background-image:url(/__data/assets/image/0009/65259/right_box2.png);
    height:450px;
    position:relative;
}
.main_news > div{
    margin-bottom:30px;
}

.main_news > div > p{
    margin-top:10px;
}

#banner #homeSlide .fa{
    opacity:0.8;
}